btb-class |

# BetterListViewColumnHeaderStateInfo Constructor

Initializes a new instance of the BetterListViewColumnHeaderStateInfo struct.

BetterListViewColumnHeaderStateInfo(
BetterListViewColumnHeaderState columnHeaderState,
BetterListViewSortOrder sortOrder
);

#### Parameters

columnHeaderState
  column header state
sortOrder
  column sort order

#### See Also

BetterListViewColumnHeaderStateInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace